MODELS:
  - MODEL_NAME: ResidentialLoads
    INPUT:
     - sim_start: '1388534400'
     - profile_file: 'profiles.data.gz'
     - grid_name: 'demo_lv_grid'
    Model instance:
     - INSTANCE_NAME: "ResidentialLoads"
     - PARAMS_SET: ""
    PARAMETERS:
     - PARAMS_SET_NAME: ""
       NUMBER: 1
  - MODEL_NAME: Grid
    INPUT:
     - gridfile: 'demo_lv_grid.json'
    Model instance:
     - INSTANCE_NAME: "Grid"
     - PARAMS_SET: ""
    PARAMETERS:
     - PARAMS_SET_NAME: ""
       NUMBER: 2
  - MODEL_NAME: PV
    INPUT:
    Model instance:
     - INSTANCE_NAME: "PV_create"
     - PARAMS_SET: "PV_create"
    PARAMETERS:
     - PARAMS_SET_NAME: "PV_create"
       NUMBER: 20
  - MODEL_NAME: DB
    INPUT:
     - filename: 'demo.hdf5'
     - info: 'yes'
    Model instance:
     - INSTANCE_NAME: "Database"
     - PARAMS_SET: "Empty"
    PARAMETERS:
     - PARAMS_SET_NAME: "Empty"
       NUMBER: 4